oSiyeza
Level 2

Installshield Lite not compatible with VC ++ redistributables for VS2019

So here it is, I just bought Instalshield Lite for VS 2019, since Flexera claims is fully compatible.

However, when trying to add the option of VC++ Redistributables for the 2019 version, it is just not there.

In toher words, I just cant distribute the software this way.

Does anyone know how to solve this?

Labels (2)
0 Kudos
1 Reply
oSiyeza
Level 2

So I Solved the Problem. For Anyone interested here is the sollution:

You need to add the .req files to the InstallShield\Lite\SetupPrerequisites folder. Since it is not entirely obvious how to do it. I posted here the files.

Hope they will help somebody.

0 Kudos